[FORM]
NandUtilDAPath=
[DL_HISTORY_0]
scatter_file=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\MT6572_Android_scatter.txt
file_count=22
file0=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\preloader_huawei72_we_jb3.bin
file0_enable=1
file1=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\MBR-sign
file1_enable=1
file2=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\EBR1-sign
file2_enable=1
file3=
file3_enable=0
file4=
file4_enable=0
file5=
file5_enable=0
file6=
file6_enable=0
file7=
file7_enable=0
file8=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\lk-sign.bin
file8_enable=1
file9=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\boot-sign.img
file9_enable=1
file10=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\recovery-sign.img
file10_enable=1
file11=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\secro-lock-sign.img
file11_enable=1
file12=
file12_enable=0
file13=
file13_enable=0
file14=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\logo-sign.bin
file14_enable=1
file15=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\EBR2-sign
file15_enable=1
file16=
file16_enable=0
file17=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\system-sign.img
file17_enable=1
file18=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\cust-sign.img
file18_enable=1
file19=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\cache-sign.img
file19_enable=1
file20=C:\Users\Chupachup\Documents\Mipony\Y330-U01%20V100R001C00B118CUSTC432D001\Software\USB_Upgrade\userdata-sign.img
file20_enable=1
file21=
file21_enable=0
